﻿body {
}
.VFont {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 16px;
}
.VFontBold {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 16px;
    font-weight: bold;
}
.VFontHead {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 20px;
    font-weight: bold;
}
.VFontSmall {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 12px;
}
